AGETTY(8)

BEZEICHNUNG
agetty - alternativer Linux-Getty

ÜBERSICHT

agetty [Optionen] Port [Baudrate …] [Term]

BESCHREIBUNG

agetty öffnet einen TTY-Port, bittet um einen Anmeldenamen und startet den Befehl /bin/login. Es wird normalerweise durch init(8) aufgerufen.

agetty verfügt über mehrere nicht standardisierte Funktionalitäten, die für Stand- und Einwählleitungen nützlich sind:

    • Gleicht die TTY-Einstellungen für Paritätsbits und die Lösch-, Kill-, Zeilenende- und Großschriftzeichen an, wenn es den Anmeldenamen liest. Das Programm kann sowohl mit 7-Bit-Zeichen mit gerader, ungerader, keiner oder Space-Parität als auch mit 8-Bit-Zeichen ohne Parität umgehen. Die folgenden Sonderzeichen werden erkannt: Steuerungstaste-U (kill), Entfernen und Rückschritt (Löschen), Zeilenumbruch und Zeilenvorschub (Zeilenende). Siehe auch die Optionen --erase-chars und --kill-chars.

    • Ermittelt optional die Baudrate aus den von Hayes™-kompatiblen Modems erstellten CONNECT-Nachrichten.

    • Legt optional nicht auf, wenn ihm eine bereits offene Leitung übergeben wird (nützlich für Rückrufanwendungen).

    • Zeigt optional den Inhalt der Datei /etc/issue nicht an.

    • Zeigt optional alternative »issue«-Dateien oder -Verzeichnisse statt /etc/issue oder /etc/issue.d an.

    • Fragt optional nicht nach einem Anmeldenamen.

    • Startet optional ein nicht vorgegebenes Anmeldeprogramm statt /bin/login.

    • Schaltet optional Hardware-Flusssteuerung ein.

    • Erzwingt optional, dass die Leitung lokal und keine Signalerkennung notwendig ist.

Dieses Programm verwendet die Dateien /etc/gettydefs (System V) oder /etc/gettytab (SunOS 4) nicht.

ARGUMENTE

Port
    Ein Pfadname relativ zum Verzeichnis /dev. Falls ein »-« angegeben wurde, nimmt agetty an, dass seine Standardeingabe bereits mit einem TTY-Port verbunden ist und dass die Verbindung zu einem Benutzer in der Ferne bereits aufgebaut wurde.

    Wenn unter System V als Port-Argument ein »-« übergeben wird, sollte die Zeichenkette »--« vorangestellt werden.

Baudrate, …
    Eine kommatagetrennte Liste einer oder mehrerer Baudraten. Jedes Mal, wenn agetty ein BREAK-Zeichen empfängt, schreitet es durch die Liste fort, die so behandelt wird, als ob sie zirkulär wäre.

    Baudraten sollten in absteigender Reihenfolge angegeben werden, so dass das Null-Zeichen (Strg-@) auch für den Wechsel der Baudrate verwandt werden kann.

    Dieses Argument ist optional und für virtuelle Terminals unnötig.

    Die Vorgabe für serielle Terminals ist, die aktuelle Baudrate beizubehalten (siehe --keep-baud) und falls nicht erfolgreich, als Vorgabe »9600« zu verwenden.

Term
    Der Wert, der für die Umgebungsvariable TERM verwendet werden soll. Dies setzt außer Kraft, was auch immer init(1) gesetzt haben könnte und wird an das Anmeldeprogramm und die Shell vererbt.

    Die Vorgabe ist »vt100« oder »linux« für Linux auf einem virtuellen Terminal oder »hurd« für GNU Hurd auf einem virtuellen Terminal.

OPTIONEN

-8, --8bits
    Es wird angenommen, dass das TTY 8-Bit-korrekt ist, daher wird die Paritätserkennung abgeschaltet.

-a, --autologin Benutzername
    Der angegebene Benutzer wird ohne Abfrage eines Benutzernamens oder Passworts automatisch angemeldet. Die Verwendung dieser Option führt dazu, dass die Option und das Argument -f Benutzername zu der Befehlszeile von /bin/login hinzugefügt werden. Siehe --login-options, die zur Veränderung des Verhaltens dieser Option verwandt werden kann.

    Beachten Sie, dass --autologin die Art beeinflussen könnten, in der getty die serielle Leitung initialisiert, da beim automatischen Anmelden agetty nicht von der Leitung liest und keine Möglichkeit hat, die Leitungseinstellungen zu optimieren.

-c, --noreset
    Terminal-Cflags (Steuermodi) werden nicht zurückgesetzt. Siehe termios(3) für weitere Details.

-E, --remote
    Typischerweise wird dem Befehl login(1) ein Rechnernamen in der Ferne übergeben, wenn es von etwas wie telnetd(8) aufgerufen wird. Diese Option erlaubt es agetty, an login(1) für die Verwendung in utmp(5) den von ihm verwandten Rechnernamen zu übergeben. Siehe --host, login(1) und utmp(5).

    Falls eine Option --host Fake-Rechner angegeben wird, dann wird die Option und das Argument-h Fake-Rechner zu der Befehlszeile von /bin/login hinzugefügt.

    Falls die Option --nohostname angegeben wird, dann wird die Option -H zu der Befehlszeile von /bin/login hinzugefügt.

    Siehe --login-options.

-f, --issue-file Pfad
    Gibt eine durch Doppelpunkte (»:«) getrennte Liste anzuzeigender Dateien und Verzeichnisse statt /etc/issue (oder anderen) an. Alle angegebenen Dateien und Verzeichnisse werden angezeigt; fehlende oder leere Dateien werden stillschweigend ignoriert. Falls der festgelegte Pfad ein Verzeichnis ist, werden alle Dateien mit der Erweiterung .issue aus diesem Verzeichnis in Versionsreihenfolge angezeigt. Dies ermöglicht es, auf verschiedenen Terminals angepasste Meldungen anzuzeigen. Die Option --noissue setzt diese Option außer Kraft.

--show-issue
    zeigt die aktuelle Issue-Datei (oder andere) im aktuellen Terminal an und beendet das Programm. Verwenden Sie diese Option zum Betrachten der derzeitigen Einstellungen; sie dient keinem anderen Zweck. Beachten Sie, dass die Ausgabe eventuell Vorgabe- oder unvollständige Informationen beinhalten kann, da eine korrekte Ausgabe vom Terminal und der Befehlszeile von agetty abhängig ist.

-h, --flow-control
    Hardwareflusssteuerung (RTS/CTS) aktivieren. Es bleibt der Anwendung überlassen, Softwareflusssteuerung (XON/XOFF) wo notwendig zu deaktivieren.

-H, --host Fake-Rechner
    Schreibt den angegebenen Fake-Rechner in die Datei »utmp«. Normalerweise wird kein Anmelderechner angegeben, da agetty für lokale, festverdrahtete Verbindungen und Konsolen benutzt wird. Diese Option kann allerdings für die Identifizierung von Terminal-Konzentratoren und ähnlichem nützlich sein.

-i, --noissue
    Zeigt den Inhalt von /etc/issue (oder anderen) vor der Ausgabe der Anmeldeeingabeaufforderung nicht an. Terminals oder Kommunikations-Hardware könnten beim Empfang von vielem Text mit der falschen Baudrate durcheinanderkommen; Einwählskripte könnten fehlschlagen, falls vor der Anmeldeeingabeaufforderung zu viel Text steht.

-I, --init-string Init-Zeichenkette
    Setzt eine initiale Zeichenkette, die an das TTY oder Modem vor dem Senden von allem anderen übertragen werden soll. Dies kann zur Initialisierung des Modems verwandt werden. Nicht druckbare Zeichen können gesandt werden, indem ihrem oktalen Code ein Rückwärtsschrägstrich (\) vorangestellt wird. Beispielsweise schreiben Sie \12, um ein Zeilenumbruchzeichen (ASCII 10, oktal 012) zu übertragen.

-J, --noclear
    Löscht den Bildschirm nicht, bevor nach dem Anmeldenamen gefragt wird. Standardmäßig wird der Bildschirm gelöscht.

-l, --login-program Anmeldeprogramm
    Ruft ein spezielles Anmeldeprogramm statt /bin/login auf. Dies ermöglicht es, ein nicht standardisiertes Anmeldeprogramm zu verwenden. Beispielsweise könnte ein solches Programm nach einem Einwählpasswort fragen oder eine andere Passwort-Datei verwenden. Siehe --login-options.

-L, --local-line[=Modus]
    Steuert den Leitungsschalter CLOCAL. Das optionale Argument Modus ist »auto«, »always« oder »never«. Falls das Argument Modus weggelassen wird, ist die Vorgabe »always«. Falls die Option --local-line überhaupt nicht angegeben ist, dann ist die Vorgabe »auto«.

    always
        Erzwingt, dass die Leitung lokal und keine Signalerkennung notwendig ist. Dies kann nützlich sein, falls Sie ein lokal angebundenes Terminal haben, bei der die serielle Leitung nicht das Signal »carrier-detect« setzt.

    never
        Setzt den Schalter CLOCAL aus den Leitungseinstellungen explizit zurück und das Signal »carrier-detect« wird auf der Leitung erwartet.

    auto
        Vorgabe von Agetty. Verändert die CLOCAL-Einstellung nicht und folgt den Einstellungen, die vom Kernel aktiviert wurden.

-m, --extract-baud
    Versucht, die Baudrate aus der von Hayes™-kompatiblen Modems erstellten CONNECT-Statusmeldung auszulesen. Die Statusmeldungen sind von folgender Form: »<Müll><Geschwindigkeit><Müll>«. agetty nimmt an, dass das Modem die Statusmeldung mit der gleichen Geschwindigkeit ausgibt, wie das mit dem (ersten) Baudrate-Wert auf der Befehlszeile angegeben ist.

    Da die Funktionalität von --extract-baud auf stark beschäftigten Systemen fehlschlagen könnte, sollten Sie dennoch die Verarbeitung von BREAK aktivieren, indem Sie alle erwarteten Baudraten auf der Befehlszeile aufzählen.

--list-speeds
    Unterstützte Baudraten anzeigen. Diese werden während der Kompilation festgelegt.

-n, --skip-login
    Fragt den Benutzer nicht nach einem Anmeldenamen. Dies kann für Verbindungen mit der Option --login-program verwandt werden, um einen nicht standardmäßigen Anmeldeprozess wie eine Mailbox (BBS) aufzurufen. Beachten Sie, dass mit der Option --skip-login agetty keine Eingabezeichen von dem Benutzer erhält, der sich anmeldet, und daher nicht die Parität, Zeichenbreite und die Verarbeitung von Zeilenumbrüchen in der Verbindung erkennen kann. Als Vorgabe wird Space-Parität, 7-Bit-Zeichen und ASCII-CR (13) Zeilenumbruchzeichen verwandt. Achtung: Das von agetty gestartete Program (normalerweise /bin/login) wird als root ausgeführt.

-N, --nonewline
    Keinen Zeilenumbruch vor dem Schreiben von /etc/issue anzeigen.

-o, --login-options Anmeldeoptionen
    Optionen und Argumente, die an login(1) übergeben werden. Hierbei wird \u durch den Anmeldenamen ersetzt. Beispiel:

    --login-options '-h darkstar — \u'

    Siehe --autologin, --login-program und --remote.

    Bitte lesen Sie unten den SICHERHEITSHINWEIS, bevor Sie diese Option benutzen.

-p, --login-pause
    Wartet auf einen Tastendruck, bevor eine Anmeldeaufforderung ausgegeben wird. Kann mit --autologin kombiniert werden, um durch träges Erzeugen von Shells Speicher zu sparen.

-r, --chroot Verzeichnis
    Ändert das Wurzelverzeichnis auf das angegebene Verzeichnis.

-R, --hangup
    Ruft vhangup(2) auf, um auf dem angegebenen Terminal virtuell aufzulegen.

-s, --keep-baud
    versucht, die vorhandene Baud-Rate beizubehalten. Die Baud-Raten aus der Befehlszeile werden verwendet, wenn agetty ein BREAK-Zeichen empfängt. Falls andere Baud-Raten angegeben werden, so wird auch die ursprüngliche Baud-Rate am Ende der Liste der gewünschten Baud-Raten angehängt. Auf diese Weise können Sie nach unerwarteten BREAKs zur ursprünglichen Baud-Rate zurückkehren.

-t, --timeout Dauer
    Beendet sich, falls der Benutzername nicht innerhalb von Dauer Sekunden eingelesen werden konnte. Diese Option sollte nicht mit festverdrahteten Leitungen verwandt werden.

-U, --detect-case
    Schaltet die Unterstützung für die Erkennung von Terminals ein, die nur Großschreibung beherrschen. Diese Einstellung wird einen Anmeldenamen, der nur Großbuchstaben enthält, erkennen und davon ausgehend auf ein Terminal schließen, das nur Großbuchstaben beherrscht und dann einige Groß-zu-Kleinbuchstaben-Umwandlungen aktivieren. Beachten Sie, dass dabei keine Unterstützung für Unicode-Zeichen vorhanden ist.

-w, --wait-cr
    Wartet bis der Benutzer oder das Modem ein Zeilenumbruch- oder Wagenrücklaufzeichen gesandt hat, bevor die (oder andere) Datei(n) /etc/issue und eine Eingabeaufforderung gesandt wird. Dies ist in Verbindung mit der Option --init-string nützlich.

--nohints
    Keine Hinweise zu den Num-, Rollen- und Feststelltasten anzeigen.

--nohostname
    Standardmäßig wird der Rechnername angezeigt. Wird diese Option aktiviert, wird überhaupt kein Rechnername angezeigt.

--long-hostname
    Standardmäßig wird der Rechnername nur bis zum ersten Punkt angezeigt. Wird diese Option aktiviert, dann wird der vollqualifizierte Rechnername durch gethostname(3P) oder (falls nicht gefunden) durch getaddrinfo(3) angezeigt.

--erase-chars Zeichenkette
    Diese Option legt zusätzliche Zeichen fest, die als Rückschritt (»das letzte Zeichen ignorieren«) interpretiert werden sollen, wenn der Benutzer den Anmeldenamen eingibt. Standardmäßig war »#« das zusätzliche »erase« (löschen), aber seit Util-Linux 2.23 werden keine zusätzlichen Löschzeichen standardmäßig aktiviert.

--kill-chars Zeichenkette
    Diese Option legt zusätzliche Zeichen fest, die als Bereinigen (»alle vorherigen Zeichen ignorieren«) interpretiert werden sollen, wenn der Benutzer den Anmeldenamen eingibt. Standardmäßig war »@« das zusätzliche »kill« (bereinigen), aber seit Util-Linux 2.23 werden keine zusätzlichen Bereinigungszeichen standardmäßig aktiviert.

--chdir Verzeichnis
    Vor dem Anmelden das Verzeichnis wechseln.

--delay Nummer
    Wartet Sekunden, bevor ein TTY geöffnet wird.

--nice Nummer
    Login mit dieser Priorität ausführen.

--reload
    Fordert alle laufenden Instanzen von Agetty auf, sich neu zu laden und ihre angezeigten Anmeldeaufforderungen zu aktualisieren, falls der Benutzer noch nicht mit der Anmeldung begonnen hat. Danach wird sich der Befehl beenden. Diese Funktionalität wird von Systemen ohne Linux-inotify(7) möglicherweise nicht unterstützt.

--version
    zeigt Versionsinformationen an und beendet das Programm.

--help
    zeigt einen Hilfetext an und beendet das Programm.

BEISPIEL

Dieser Abschnitt zeigt Beispiele für das Prozessfeld eines Eintrages in der Datei /etc/inittab. Sie müssen für die anderen Felder geeignete Werte voranstellen. Siehe inittab(5) für weitere Details.

Für eine hartverdrahtete Leitung oder ein Konsolen-TTY:

    /sbin/agetty 9600 ttyS1

Für ein direkt verbundenes Terminal ohne korrekte »carrier-detect«-Verkabelung (versuchen Sie das, falls Ihr Terminal nicht reagiert, statt Ihnen eine »password«-Eingabeaufforderung anzuzeigen).

    /sbin/agetty --local-line 9600 ttyS1 vt100

Für eine altertümliche Einwählleitung mit einem 9600/2400/1200-Baud-Modem:

    /sbin/agetty --extract-baud --timeout 60 ttyS1 9600,2400,1200

Für ein Hayes-Modem mit einer fest eingestellten 115200-bit/s-Schnittstelle zum Rechner (die Beispiel-Init-Zeichenkette schaltet das Echo des Modems und die Ergebniscodes ab, läßt Modem-/Computer-Datenträgersignalerkennung (DCD) die Datenträgersignalerkennung des Modems/Modems verfolgen, erzeugt ein DTR, das zum Beenden der Verbindung führt und schaltet die automatische Antwort nach einmaligem Klingeln an):

    /sbin/agetty --wait-cr --init-string 'ATE0Q1&D2&C1S0=1\015' 115200 ttyS1

SICHERHEITSHINWEIS

Falls Sie die Optionen --login-program und --login-options verwenden, seien Sie sich bewusst, dass ein bösartiger Benutzer versuchen könnte, Anmeldenamen mit eingebetteten Optionen anzugeben, die dann an das verwendete Anmeldeprogramm weitergegeben werden. Agetty prüft auf führende »-« und stellt sicher, dass Anmeldenamen als ein Parameter weitergegeben werden (daher werden eingebettete Leerzeichen keinen weiteren Parameter erzeugen), aber abhängig davon, wie das Anmeldeprogramm die Befehlszeile auswertet, könnte das nicht ausreichen. Prüfen Sie, dass das verwandte Anmeldeprogramm nicht auf diese Art missbraucht werden kann.

Einige Programme verwenden »--«, um anzuzeigen, dass der Rest der Befehlszeile nicht als Optionen interpretiert werden sollte. Verwenden Sie, falls vorhanden, diese Funktionalität, indem Sie »--« übergeben, bevor der Benutzernamme mit \u übergeben wird.

ISSUE-DATEIEN

Die Standard-Issue-Datei ist /etc/issue. Falls die Datei existiert, dann prüft agetty auf das Verzeichnis /etc/issue.d. Das Verzeichnis ist eine optionale Erweiterung zu der Standard-Issue-Datei und der Inhalt des Verzeichnisses wird nach dem Inhalt von /etc/issue ausgegeben. Falls /etc/issue nicht existiert, wird das Verzeichnis ignoriert. Alle Dateien mit der Endung .issue aus dem Verzeichnis werden in Versionsreihenfolge angezeigt. Das Verzeichnis kann zur Verwaltung von Nachrichten dritter Parteien, unabhängig von der primären Datei /etc/issue des Systems, verwendet werden.

Seit Version 2.35 werden zusätzliche Orte für Issue-Datei und -Verzeichnis unterstützt. Falls die standardmäßige Datei /etc/issue nicht existiert, dann prüft agetty, ob die Dateien /run/issue und /run/issue.d vorhanden sind, und danach /usr/lib/issue und /usr/lib/issue.d. Das Verzeichnis /etc wird als Ort der rechnerspezifischen Konfiguration angenommen, /run für erzeugte Objekte und /usr/lib für die statische, von der Distribution verwaltete Konfiguration.

Der Standardpfad kann mit der Option --issue-file außer Kraft gesetzt werden. In diesem Fall muss der festgelegte Pfad eine Datei oder Verzeichnis sein und alle standardmäßigen Orte der Issue-Dateien und -Verzeichnisse werden ignoriert.

Die Issue-Datei-Funktionalität kann mit der Option --noissue vollständig deaktiviert werden.

Mit dem Befehl agetty --show-issue können Sie die aktuelle Issue-Datei im aktuellen Terminal anzeigen lassen.

Die issue-Dateien können bestimmte Maskierungscodes enthalten, um den Systemnamen, das Datum, die Zeit usw. anzuzeigen. Alle Maskierungscodes bestehen aus einem Rückwärtsschrägstrich (\), der sofort von einem der unten aufgeführten Zeichen gefolgt wird.

4 oder 4{Schnittstelle}
    Fügt die IPv4-Adresse der angegebenen Netzwerkschnittstelle (beispielsweise \4{eth0}) ein. Falls das Argument Schnittstelle nicht angegeben wurde, wird die erste vollständig konfigurierte Schnittstelle (OBEN, keine-SCHLEIFENSCHALTUNG, LAUFEND) ausgewählt. Falls keine konfigurierte Schnittstelle gefunden wird, wird auf die IP-Adresse des Rechnernamens der Maschine zurückgegriffen.

6 oder 6{Schnittstelle}
    Identisch zu \4, aber für IPv6.

b
    fügt die Baudrate der aktuellen Leitung ein.

d
    fügt das aktuelle Datum ein.

e oder e{Name}
    Übersetzt den menschenlesbaren Namen in eine Maskierungssequenz und fügt diese ein (Beispiel: \e{red}Hinweistext.\e{reset}). Falls das Argument Name nicht angegeben ist, wird \033 eingefügt. Die derzeit unterstützen Namen sind: black, blink, blue, bold, brown, cyan, darkgray, gray, green, halfbright, lightblue, lightcyan, lightgray, lightgreen, lightmagenta, lightred, magenta, red, reset, reverse, yellow und white. Alle unbekannten Namen werden stillschweigend ignoriert.

s
    fügt den Systemnamen (den Namen des Betriebssystems) ein. Identisch zu »uname -s«. Siehe auch den \S-Maskierungscode.

S oder S{VARIABLE}
    Fügt die VARIABLEn-Daten aus /etc/os-release hinzu. Falls diese Datei nicht existiert, dann wird auf /usr/lib/os-release zurückgefallen. Falls das Argument VARIABLE nicht angegeben ist, dann wird »PRETTY_NAME« aus der Datei oder der Systemname verwandt (siehe \s). Der Maskierungscode erlaubt es, /etc/issue unabhängig von der Distribution und der Veröffentlichung zu halten. Beachten Sie, dass \S{ANSI_COLOR} in die echte Terminalmaskierungssequenz umgewandelt wird.

l
    fügt den Name der aktuellen TTY-Leitung ein.

m
    fügt den Architekturkennzeichner der Maschine ein. Identisch zu uname -m.

n
    fügt den Knotennamen der Maschine (auch als Rechnername oder Hostname bekannt) ein. Identisch zu uname -n.

o
    fügt den NIS-Domain-Namen der Maschine ein. Identisch zu hostname -d.

O
    fügt den DNS-Domain-Namen der Maschine ein.

r
    fügt die Release-Nummer des Betriebssystems ein. Identisch zu uname -r.

t
    fügt die aktuelle Zeit ein.

u
    fügt die Anzahl der aktuell angemeldeten Benutzer ein.

U
    fügt die Zeichenkette »1 user« oder »<n> users« ein, wobei <n> die Anzahl der derzeit angemeldeten Benutzer ist.

v
    fügt die Version des Betriebssystems ein, d.h. das Baudatum usw.

Beispielsweise führt die folgende Datei /etc/issue auf meinem System

    Dies ist \n.\o (\s \m \r) \t

zu der Ausgabe:

    Dies ist thingol.orcan.dk (Linux i386 1.1.9) 18:29:30

DATEIEN

/var/run/utmp
    ist die Systemstatusdatei.

/etc/issue
    wird vor der Anmeldeeingabeaufforderung angezeigt.

/etc/os-release /usr/lib/os-release
    enthält die Identifikationsdaten des Betriebssystems.

/dev/console
    meldet Probleme (falls syslog(3) nicht verwendet wird).

/etc/inittab
    ist die init(8)-Konfigurationsdatei für einen SysV-artigen Init-Daemon.

FEHLER

Die Baudratenerkennungsfunktionalität (die Option --extract-baud) verlangt, dass agetty früh genug nach dem Abschluss des Einwählprozesses eingeplant wird (innerhalb von 30 ms bei Modems, die mit 2400 Baud funktionieren). Für einen robusteren Betrieb verwenden Sie die Option --extract-baud immer in Kombination mit mehreren Baudraten im Befehlszeilenargument, so dass die Verarbeitung von BREAK aktiviert ist.

Der Text in der Datei /etc/issue (oder anderer) und die Eingabeaufforderung werden immer mit 7-Bit-Zeichen und Space-Parität ausgegeben.

Die Baudratenerkennungsfunktionalität (die Option --extract-baud) verlangt, dass das Modem eine Statusmeldung nach dem Hochziehen der DCD-Leitung ausgibt.

DIAGNOSE

Abhängig davon, wie das Programm konfiguriert wurde, werden alle Diagnoseinformationen auf das Konsolengerät geschrieben oder über die syslog(3)-Funktionalität berichtet. Fehlernachrichten werden erstellt, falls das Argument Port kein Terminalgerät festlegt; falls es keinen Utmp-Eintrag für den aktuellen Prozess gibt (nur System V) und so weiter.

AUTOREN

Das ursprüngliche agetty für serielle Terminals wurde von geschrieben und auf Linux portiert von

FEHLER MELDEN

Verwenden Sie zum Melden von Fehlern das Fehlererfassungssystem auf

VERFÜGBARKEIT

Der Befehl agetty ist Teil des Pakets util-linux, welches heruntergeladen werden kann von:

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Chris Leick <c.leick@vollbio.de>, Dr. Tobias Quathamer <toddy@debian.org>, Helge Kreutzmann <debian@helgefjell.de> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).